Subject: Re: Rafale M Submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Collin Tatusko" <[email-masked]>
Date: Thu, 29 May 2003 18:43:40 -0700

----- Original Message -----
From: "Collin Tatusko" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, May 13, 2003 6:21 AM
Subject: Rafale M Submission

>
>
> Gallery Template #05
>
> Revell Rafale M 1/48 Scale"
>
> by "Collin Tatusko"
> --------------------
>
> Steve Bamford will insert full sized version of photo 01.jpg here
>
>
> Started this kit about March 03 and wanted to try something different.
Actually
>  the overall gray scheme seemed a little boring and I wanted to take a
stab at a
>
> future look this aircraft might have.
>
> The kit overall is very good.  It went together very easily and quickly.
Of
> course I was hit by builders block and only touched it here and there and
I just
>  finished it this past weekend.
>
> Kit is OOB except for the weapons and some straps I put on the seat (along
with
> a center ejection handle).  Cockpit is very nice, drybrushing is really
all
> you need here.
>
>
>
> Click on images below to see larger images
>
> Steve Bamford will insert a click-able smaller version of photo 03.jpg
here.
> Clicking on that photo will bring up the full sized version of photo
03.jpg
>
>   Steve Bamford will insert a click-able smaller version of photo 04.jpg
here.
> Clicking on that photo will bring up the full sized version of photo
04.jpg
>
>  Steve Bamford will insert a click-able smaller version of photo 05.jpg
here.
> Clicking on that photo will bring up the full sized version of photo
05.jpg
>
>
>
> Went home early one Friday from work and spent the entire afternoon
getting the
> 4 color gray scheme down.  Then walked away for another week and attacked
the
> decals.
> I used MM paints and the kit decals, thinking most of the stencils would
not be
> reapplied in the real world after a new paint scheme.  Have seen pics with
> standard GBU type
> weapons on the aircraft and a few with the targeting pod (which comes with
the
> kit by the way), I decided on a GBU-24 (after seeing one on a F-18E as I
walked
> to my office one day),
> and a 2000# JDAM from the Hasagawa Weapons Kit D.  Future, decals, Future
again,
>  then a light wash with some very thin oil wash.  Final Testors Dull
misting
> completed the job.
>
> Highly recommend the kit.   Hope everyone enjoys this.
>
> Cheers
>
> Collin
>
>
> Steve Bamford will insert full sized version of photo 02.jpg here
>
> (See attached file: 01.jpg)(See attached file: 02.jpg)(See attached file:
> 03.jpg)(See attached file: 04.jpg)(See attached file: 05.jpg)
>